@charset "UTF-8";

.id1639159689{
        padding: 50px 0;
}
.id1639159689 .page_title h1{
        color: #393f46;
        font-size:40px;
}

.page_title a {
    border-bottom: 3px solid #772583;
    padding-bottom: 10px;
    color: #393f46;
}
.page_title{
   margin: 20px 0; 
}
    


@media (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 1200px) {}